
PENGADIAN EMAS - Bug #16191

Android[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Generic error message pop up

text should left align and with icon

05 April 2023 05:52 PM - yap chekying

Status: Closed Start date: 05 April 2023

Priority: Normal Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

As per title

Related issues:

Copied to Bug #16192: iOS[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Ge... Closed 05 April 2023

History

#1 - 05 April 2023 05:52 PM - yap chekying

- Copied to Bug #16192: iOS[EMAS][BUY/SELL/REGISTRATION/DIRECT DEBIT/ADD FAV]Generic error message pop up text should left align and

with icon added

#2 - 06 April 2023 02:30 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06 April 2023 09:54 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#4 - 18 April 2023 11:24 AM - yap chekying

- File 16191.jpg added

- Status changed from Assigned to Closed

Files

WhatsApp Image 2023-04-05 at 2.24.16 PM.jpeg 48 KB 05 April 2023 yap chekying

16191.jpg 164 KB 18 April 2023 yap chekying
